#contenu {
  	clear: both;
  	min-height: 800px;
  	background-color: White;  
}

#pourtour {
  	margin: 20px 20px;
  	border: solid 1px #1919a3;
	min-height:780px;
}

#titre {
  	margin : 0px;
  	height: 18px;
  	font-size: 14px;
  	font-weight: bold;
  	color : White;
  	text-align:center;
  	border-bottom: solid 1px #1919a3;
  	background-image: url(../images/fond-bleu.png); 
  	background-position:center center;
  	background-repeat: repeat-x;
} 

#choix {
	margin:20px 20px;
	padding:10px;
	border:1px solid #999999; 
}

#choix #img-stats {
	float:right;
	width:400px;
	border:1px solid #cccccc;
	padding:2px;
}

#choix #forme-choix {
	width:360px;
}

#choix #forme-choix select {
	border:1px solid #cccccc;
	font-weight:normal;
}

#choix #forme-choix #choix_joueur {
	margin:0px 0px 22px 0px;
	padding:6px;
	border:1px solid #cccccc;
	font-weight:bold;
}

#choix #forme-choix #choix_joueur p{
	margin:3px 0px;
	padding:0;
}

#choix #forme-choix #choix_joueur #select_joueur {
	margin:0;
	min-width:220px;
}

#choix #forme-choix #options_supp {
	border:1px solid #cccccc;
	font-weight:bold;
	padding:6px;
	position:relative;
}

#choix #forme-choix #options_supp p {
	margin:12px 0px;
	padding:0;	
}

#choix #forme-choix #options_supp #select_adversaire {
	margin:0;
	min-width:220px;
}

#choix #forme-choix #options_supp table {
	width:100%
}

#choix #forme-choix #options_supp table tr td {
	text-align:left;
}

#choix #forme-choix #options_supp table .col_1 {
	width:10%
}

#choix #forme-choix #options_supp table .col_2 {
	width:20%
}

#choix #forme-choix #options_supp table .col_3{
	width:70%
}

#choix #forme-choix #options_supp #tab_dates {
	margin:12px 0px 0px 0px;
}

#choix #forme-choix #afficher {
	margin:22px 0px 0px 0px;
}

#entete-statistiques {
	margin:40px 0px 20px 0px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

#entete-statistiques .contraintes {
	font-size:12px;
}

#details {
	margin:0px 20px;
	padding:0px 0px 20px 0px;
}

#details #infos-aucun {
	padding:5px;
	border:1px solid #999999; 
}

#details #div-cote {
	margin:30px 0px;
}

#details #div-cote #titre-cote {
	margin:0px 0px 3px 0px;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

#details #div-cote #pourtour-cote { 
	border:1px solid #999999;
	padding:5px;
}

#details #div-cote #pourtour-cote p { 
	margin:0;
	padding:5px 5px;
}

#details #div-fiche {
	margin:30px 70px;
}

#details #div-fiche #titre-fiche {
	margin:0px 0px 3px 0px;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

#details #div-fiche #pourtour-fiche { 
	border:1px solid #999999;
	padding:5px;
}

#details #div-fiche #pourtour-fiche p { 
	margin:0;
	padding:5px 5px;
}

#details #div-tableau {
	margin:30px 70px;
}

#details #div-tableau #titre-tableau {
	margin:0px 0px 3px 0px;
	padding:0;
	font-size:14px;
	font-weight:bold;	
}

#details #div-tableau #ajout-titre-tableau {
	margin:0px 0px 3px 0px;
	padding:0;
	font-size:12px;
	font-weight:bold;	
}

#details #div-tableau #pourtour-tableau { 
	border:1px solid #999999;
	padding:10px 0px 20px 0px;
}

#details #div-tableau #pourtour-tableau #divLiensPages {
	text-align:center;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages {
	margin:0;
	padding:0;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages .lienCourant {
	margin:0px 8px;
	font-weight:bold;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages .lienNombre {
	margin:0px 8px;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages a img {
	border:none;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages .lienImgGauche {
	position:relative;
	top:6px;
	margin-right:6px;
}

#details #div-tableau #pourtour-tableau #divLiensPages #liensPages .lienImgDroite {
	position:relative;
	top:6px;
	margin-left:6px;
}

#details #div-tableau #pourtour-tableau #tab_g {
	width:70%; 
    margin-left:15%; 
    margin-right:15%;
	margin-top:15px;
	margin-bottom:0px;
}

#details #div-tableau #pourtour-tableau #tab_c {
	width:60%; 
    margin-left:20%; 
    margin-right:20%;
	margin-top:15px;
	margin-bottom:0px;
}

#details #div-tableau #pourtour-tableau table td{
	padding:4px 5px;
}

#details #div-tableau #pourtour-tableau table .gauche {
	text-align:left;
}

#details #div-tableau #pourtour-tableau table .centre {
	text-align:center;
}

#details #div-tableau #pourtour-tableau table .droite {
	text-align:right;
}

#details #div-tableau #pourtour-tableau table .titre {
	font-weight:bold;
}

#details #div-tableau #pourtour-tableau table .fond_pair {	
}

#details #div-tableau #pourtour-tableau .fond_impair {
	background-color:#FFFFEE;	
}

#details #div-tableau #pourtour-tableau .date-clique {
	cursor:pointer;
	text-decoration:underline;
	position:relative;	
}

#tab-tournoi {
	margin:0;
	padding:5px;
	background-color:#EDEDED;
	border:solid 1px #333333;
	position:absolute;
	display:none;
}

#tab-tournoi #btX {
	float: right;
	cursor:pointer;
}

#tab-tournoi .entete{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:5px 0px;
	padding:0
}

#tab-tournoi table {
  	margin:0;
	background-color:#FFFFFF;
}

#tab-tournoi .colNoms {
  	width: 195px; 
}

#tab-tournoi .colCotes {
  	width : 48px;
}

#tab-tournoi .colResultats {
  	width : 24px;
}

#tab-tournoi .colTotaux {
  	width : 48px;
}

#tab-tournoi .caseX {
  	background-color: LightGray;
  	font-weight: bold;
}

#tab-tournoi .petit {
  	font-size: 8px;	
}

#tab-tournoi .left {
  	text-align: left
}

#tab-tournoi .center {
  	text-align: center
}

#tab-tournoi .separation {
  	width : 3px;
  	background-color:#1919a3;
}

#tab-tournoi .gagnant {
	background-color:#FFFF99;	
}


